How to Create a Laravel App With a Old Version

Written by SarahS

24th April 2020

Sometimes you may find that you want to create a new Laravel application but you need to use an older version of Laravel. In order to do that, when you go into Terminal to set up a new project, use the code format below:

composer create-project laravel/laravel="6.*" myLaravel6Project

You can change the “6.*” to be any version.

This is one of my Laravel posts.  I’m still learning Laravel so the posts are usually pretty basic and are more aimed at keeping track of things that I find useful so that I can come back to them again at a later date.  I hope you find them useful too.  If not, or if you think they are wrong then please leave a comment below.  Thank you.

Faster Laravel Hosting

If this post helped you or if you have any questions please leave me a comment below:

0 Comments

Submit a Comment

Your email address will not be published. Required fields are marked *

You May Also Like…

Setting up SQLite for Laravel

Setting up SQLite for Laravel

Sometimes you may decide you want to use SQLite for your Laravel app instead of a full blown MySQL database. In that...